@charset "utf-8";
/* CSS Document */


#stageModule #smRight.biggerVideo #prodPager{
    padding: 10px 10px 10px 10px;
}
#stageModule #smRight.biggerVideo .vidPrv{
    height: 162px;
    width: 300px;
}

#stageModule #smRight.biggerVideo .vidPrv .playBtVidPrv {
    margin: 38px 0 0 122px;
}

#stageModule #smRight.biggerVideo #mediaContainer {
    margin:0;
	height: 162px;
}

#stageModule #smRight.biggerVideo #smrTop {
    height: 397px;
    overflow: hidden;
}

#stageModule #smRight.biggerVideo #smrBottom {
    height: 162px;
    overflow: hidden;
		border-top: 2px solid #FFF;
	border-bottom:2px solid #FFF;
}

#stageModule #smRight.biggerVideo .playVid {
    margin-left: 86px;
    margin-top: 115px;
    position: absolute;
    text-align: left;
    width: 150px;
	font-size:16px;
	background-position: 0px 5px;
	line-height: 1;
}
#stageModule #smRight.biggerVideo h6 {
	margin-top:10px;
}